# en_US resources
signature="sIgNaTuRe"
###

# Generic information messages for dynamic validation plugins
com.vmware.esx.settings.validation.plugin.started = "구성 '{1}' 유효성 검사가 시작되었습니다."
com.vmware.esx.settings.validation.plugin.finished = "구성 '{1}' 유효성 검사가 완료되었습니다."

# Generic error messages for dynamic validation plugins

# Invalid value in a property
com.vmware.esx.settings.validation.plugin.invalid.val.error = "유효성 검사 플러그인 오류: '{1}' 값이 잘못되었습니다."
# Plugin raising unexpected exception
com.vmware.esx.settings.validation.plugin.unexpected.error = "유효성 검사 플러그인 '{1}'이(가) 예기치 않게 실패했습니다."
com.vmware.esx.settings.validation.plugin.aborted = "유효성 검사 플러그인 '{1}'이(가) 중단되었습니다."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.validation.plugin.failed = "유효성 검사 플러그인 '{1}'이(가) 실패했습니다."


# Generic information messages for dynamic apply plugins
com.vmware.esx.settings.apply.plugin.started = "구성 '{1}' 업데이트 적용이 시작되었습니다."
com.vmware.esx.settings.apply.plugin.finished = "구성 '{1}' 업데이트 적용이 완료되었습니다."

# Generic error information messages for dynamic apply plugins

# Apply plugin raising unexpected exception
com.vmware.esx.settings.apply.plugin.unexpected.error = "플러그인 '{1}' 적용이 예기치 않게 실패했습니다."
com.vmware.esx.settings.apply.plugin.aborted = "플러그인 '{1}' 적용이 중단되었습니다."
# plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.apply.plugin.failed = "플러그인 '{1}'을(를) 적용하지 못했습니다."

com.vmware.settings.impact.info.add = "구성 '{3}/{2}/{1}'이(가) 호스트에 추가됩니다."
com.vmware.settings.impact.info.set = "구성 '{3}/{2}/{1}'이(가) 호스트에서 업데이트됩니다."
com.vmware.settings.impact.info.delete = "구성 '{3}/{2}/{1}'이(가) 호스트에서 삭제됩니다."
com.vmware.settings.impact.info.reboot = "호스트가 유지 보수 모드로 전환된 다음 재부팅됩니다."
com.vmware.settings.impact.info.maintenance-mode = "호스트가 유지 보수 모드로 전환됩니다."


# Generic information messages for dynamic impact plugins
com.vmware.esx.settings.impact.plugin.started = "구성 '{1}'에 대한 컴퓨팅 영향입니다."
com.vmware.esx.settings.impact.plugin.finished = "구성 '{1}' 영향이 계산되었습니다."

# Generic error messages for dynamic impact plugins

# Impact plugin raising unexpected exception
com.vmware.esx.settings.impact.plugin.unexpected.error = "영향 플러그인 '{1}'이(가) 예기치 않게 실패했습니다."
com.vmware.esx.settings.impact.plugin.aborted = "영향 플러그인 '{1}'이(가) 중단되었습니다."
# Impact plugin fails gracefully by setting pluginErr
com.vmware.esx.settings.impact.plugin.failed = "영향 플러그인 '{1}'이(가) 실패했습니다."


# Generic error messages for boot time restore failures
com.vmware.esx.settings.boot-restore.failed = "'{1}/{2}/{3}'에 대한 부팅 중에 구성을 적용하지 못했습니다."
